@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


*{font-family: Roboto}

.nav-bar{background: #FF6419;
        color: white;
        height: 40px;
        padding: 15px 0px 0px 15px
        }


a{background: rgb(255, 255, 255)}
a:hover{background: gold}
a:link{text-decoration: none}
a:hover{text-decoration: none}

h1{
    color: green;
    padding-left: 20px
}

h2{
    color:black;
    padding-left: 20px
}

footer div{
    bottom:0;
    width: 100%;
    background-color: #00B2A3
}

nav{border-bottom-style: solid;
    border-bottom-color: black;
    border-bottom-width: 1px;
}

main{
    padding-left: 150px;
    padding-right: 200px;
    padding-bottom: 150px;
    width: 100vh
}

.container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}


.border{
    margin: 2px;
    padding: 10px;
    border: 1px solid black;
}

img{
    height: 200px;
}


body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.detail-page{padding-left: 20px;
}

tr:nth-child(even){
    background-color: lightgray;
}
